import request from "@/utils/httpRequest";
import { FINANCE_PATH as prefix } from "../../AppPath";

export default class InvoiceConfirmStatusService {
	save(param) {
		return request({
			url: prefix + "/invoiceConfirm/confirmStatus/save",
			method: "post",
			data: param,
		});
	}

	getListByUser(id) {
		return request({
			url: prefix + "/invoiceConfirm/confirmStatus/getListByUser",
			method: "get",
			params: {
				reimbursementId: id,
			},
		});
	}
}
